import { Test, TestingModule } from '@nestjs/testing';
import { BuildPartsResolver } from './build-parts.resolver';

describe('BuildPartsResolver', () => {
  let resolver: BuildPartsResolver;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [BuildPartsResolver],
    }).compile();

    resolver = module.get<BuildPartsResolver>(BuildPartsResolver);
  });

  it('should be defined', () => {
    expect(resolver).toBeDefined();
  });
});
